<?xml version="1.0"?>
<level levelNumber="5" countOfCards="51" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="2" zLayer="1" x="212.333" y="193.344" angle="-45.2814" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>33</under>
	</card>
	<card id="3" zLayer="1" x="151.333" y="271.344" angle="-45.2814" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>33</under>
	</card>
	<card id="4" zLayer="2" x="170.333" y="290.344" angle="-55.2336" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>33</under>
	</card>
	<card id="5" zLayer="3" x="202.666" y="307.999" angle="-65.6251" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="4" x="235.333" y="329.344" angle="-55.625" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="5" x="265.333" y="354.344" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="6" x="292.666" y="384.011" angle="-35.5936" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="7" x="312.333" y="417.615" angle="-26.1874" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="8" x="332.333" y="449.678" angle="-35.5625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="9" x="358.333" y="479.344" angle="-45.3437" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="10" x="388.333" y="505.344" angle="-55.7813" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="2" x="231.333" y="212.344" angle="-55.2336" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>14</over>
		<over>15</over>
		<under>33</under>
	</card>
	<card id="14" zLayer="3" x="263.666" y="229.999" angle="-65.6251" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="4" x="296.333" y="251.344" angle="-55.625" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="5" x="326.333" y="276.344" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="6" x="353.666" y="306.011" angle="-35.5936" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="7" x="373.333" y="339.615" angle="-26.1874" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="8" x="393.333" y="371.678" angle="-35.5625" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="9" x="419.333" y="401.344" angle="-45.3437" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="10" x="449.333" y="427.344" angle="-55.7813" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="0" x="819.668" y="221.012" angle="30.0624" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>31</over>
	</card>
	<card id="23" zLayer="1" x="809.668" y="252.012" angle="20.7352" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>31</over>
	</card>
	<card id="24" zLayer="2" x="811.001" y="281.667" angle="10.6875" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>31</over>
	</card>
	<card id="25" zLayer="4" x="818.668" y="348.012" angle="-10.9687" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<under>31</under>
	</card>
	<card id="26" zLayer="5" x="832.001" y="372.679" angle="-20.3749" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<under>31</under>
	</card>
	<card id="27" zLayer="6" x="848.668" y="404.283" angle="-30.5625" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<under>31</under>
	</card>
	<card id="28" zLayer="7" x="862.668" y="433.346" angle="-20.7813" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="8" x="871.668" y="469.012" angle="-10.9688" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="9" x="877.668" y="502.012" angle="0.15623" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="31" zLayer="3" x="810.668" y="314" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="32" zLayer="0" x="704.001" y="221.012" angle="30.0624" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<over>42</over>
	</card>
	<card id="33" zLayer="0" x="152.667" y="205.667" angle="-45.625" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>13</over>
	</card>
	<card id="34" zLayer="1" x="694.001" y="252.012" angle="20.7352" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>35</over>
		<over>36</over>
		<over>42</over>
	</card>
	<card id="35" zLayer="2" x="695.334" y="281.667" angle="10.6875" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>42</over>
	</card>
	<card id="36" zLayer="4" x="703.001" y="348.012" angle="-10.9687" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>42</under>
	</card>
	<card id="37" zLayer="5" x="716.334" y="372.679" angle="-20.3749" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<under>42</under>
	</card>
	<card id="38" zLayer="6" x="733.001" y="404.283" angle="-30.5625" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<under>42</under>
	</card>
	<card id="39" zLayer="7" x="747.001" y="433.346" angle="-20.7813" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="8" x="756.001" y="469.012" angle="-10.9688" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="9" x="762.001" y="502.012" angle="0.15623" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="3" x="695.001" y="314" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<under>35</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="43" zLayer="0" x="580.667" y="221.012" angle="30.0624" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>52</over>
	</card>
	<card id="44" zLayer="1" x="570.667" y="252.012" angle="20.7352" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="2" x="572" y="281.667" angle="10.6875" assignedValue="-1" isSpecial="true">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>52</over>
	</card>
	<card id="46" zLayer="4" x="579.667" y="348.012" angle="-10.9687" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<under>52</under>
	</card>
	<card id="47" zLayer="5" x="593" y="372.679" angle="-20.3749" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<under>52</under>
	</card>
	<card id="48" zLayer="6" x="609.667" y="404.283" angle="-30.5625" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<under>52</under>
	</card>
	<card id="49" zLayer="7" x="623.667" y="433.346" angle="-20.7813" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="8" x="632.667" y="469.012" angle="-10.9688" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="9" x="638.667" y="502.012" angle="0.15623" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="3" x="571.667" y="314" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
</level>
